Subject: Re: 15653040,
From: Monica Messina <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 13 Jun 2018 14:39:03 +0530 (IST)

I tried to call thye seller multiple times... still no answer and i'm still not able to see the tracking. the tix were shipped on time. I dont think the seller is at fault, the carrier is hard to blame till we see tracking and the buyer ammitted he want home, but insist the carrier should have notify him.. in the case there is only one emails about the shipping with a tracking number that doesn't work and no flollowing email "tnt tried to deliver but..." 

Please advise 9h to event 

From: "Monica Messina" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Tuesday, 12 June, 2018 22:06:53 
Subject: 15653040, 

Hello, 
The buyer has yet to received the ticket as they have been resent to the sender now. 
I think the buyer wasnt home and now blames the currier for not notifying him and the seller for not unblocking the package when it was in a tnt deposit. 

Please advise, 

MOnica